
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #1039

Parent project # 1037 (Closed): [PJ250023] Production line IoT monitoring system

[Internal Design]

06 Aug 2025 10:28 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Nov 2025

Priority: Normal Due date: 01 Nov 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 30 Oct 2025 13:21 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 03 Dec 2025 15:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
